/*------------------------------------
ボタン用CSS
------------------------------------*/
.defalt-btn {
  text-align: center;
}
.defalt-btn .normal-btn {
  display: inline-block;
  min-width: 220px;
  height: 45px;
  line-height: 41px;
  padding: 0 50px 0 20px;
  font-size: 1rem;
  font-weight: 500;
  box-sizing: border-box;
  transition: 0.3s;
  letter-spacing: 0.1rem;
  border-radius: 10px;
  position: relative;
  color: #6C6C6C;
  border: 2px solid #6C6C6C;
}
.defalt-btn .normal-btn .arrow-circle {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid #6C6C6C;
  transition: all 0.3s;
}
.defalt-btn .normal-btn::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 50%;
  right: 15px;
  width: 6px;
  height: 6px;
  transition: all 0.3s;
  border-bottom: 1px solid #6C6C6C;
  border-right: 1px solid #6C6C6C;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.defalt-btn .normal-btn:hover {
  background-color: var(--color-main);
  color: #fff;
  border: 2px solid var(--color-main);
}
.defalt-btn .normal-btn:hover .arrow-circle {
  background-color: #fff;
  border: 1px solid #fff;
}
.defalt-btn .normal-btn:hover::before {
  border-right: 1px solid var(--color-main);
  border-bottom: 1px solid var(--color-main);
}
.defalt-btn .normal-btn.bg-color {
  color: #fff;
  border: 2px solid transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.defalt-btn .normal-btn.bg-color .arrow-circle {
  border: 1px solid #fff;
}
.defalt-btn .normal-btn.bg-color::before {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.defalt-btn .normal-btn.bg-a {
  background-image: url("../../img/btn-bg-a.png");
}
.defalt-btn .normal-btn.bg-b {
  background-image: url("../../img/btn-bg-b.png");
}
.defalt-btn .normal-btn.bg-g {
  background-image: url("../../img/btn-bg-g.png");
}
.defalt-btn .normal-btn.bg-p {
  background-image: url("../../img/btn-bg-p.png");
}
.defalt-btn .normal-btn.bg-a:hover,
.defalt-btn .normal-btn.bg-b:hover,
.defalt-btn .normal-btn.bg-g:hover,
.defalt-btn .normal-btn.bg-p:hover {
  background-color: transparent;
  border: 2px solid transparent;
  opacity: 0.8;
}
.defalt-btn .normal-btn.bg-a:hover::before,
.defalt-btn .normal-btn.bg-b:hover::before,
.defalt-btn .normal-btn.bg-g:hover::before,
.defalt-btn .normal-btn.bg-p:hover::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.defalt-btn .normal-btn.bg-a:hover .arrow-circle,
.defalt-btn .normal-btn.bg-b:hover .arrow-circle,
.defalt-btn .normal-btn.bg-g:hover .arrow-circle,
.defalt-btn .normal-btn.bg-p:hover .arrow-circle {
  background-color: transparent;
  border: 1px solid #fff;
}
.defalt-btn .normal-btn.btn-black {
  background-color: #333333;
  color: #fff;
}
.defalt-btn .normal-btn.btn-black .arrow-circle {
  background-color: #fff;
}
.defalt-btn .normal-btn.btn-black:hover {
  background-color: var(--color-main);
}
.defalt-btn .normal-btn.btn-black::before {
  background: #333333;
}
.defalt-btn .normal-btn.btn-black::after {
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
.defalt-btn .normal-btn.size-middle {
  min-width: 190px;
  height: 55px;
  line-height: 55px;
  border-radius: 30px;
}
.defalt-btn .normal-btn.size-small {
  min-width: 160px;
}

@media only screen and (max-width: 1080px) {
  
}

@media only screen and (max-width: 767px) {
  
}